body.widget-snippet {
background: #3979c8;
padding: 40px;
}
body.widget-snippet .header-phn .fa {
left: 41px;
}
.header-add p {
    font-size: 14px;
    line-height: 20px;
    padding-bottom: 15px;
}
.header-phn, .header-add {
color: #fff;
display: inline-block;
vertical-align: top;
}
.header-phn {
padding-left: 30px;
}
.header-add {
padding-left: 36px;
}
.header-phn .fa {
color: #fff;
font-size: 26px;
left: 6px;
position: absolute;
}
.header-phn a {
font-family: "Montserrat",sans-serif;
font-size: 25px;
padding-left: 8px;
}
.header-phn a:hover, .header-phn a:active {
color: #000;
text-decoration: none;
}
.header-phn a, .header-add p {
font-family: 'Montserrat', sans-serif;
color: #fff;
}
.add-p {
display: inline-block;
}
.header-add .fa {
color: #fff;
font-size: 28px;
padding-right: 9px;
vertical-align: top;
}
